## linux-meta-gcp-5.4 5.4.0.1106.82

=== debian/changelog ===
linux-meta-gcp-5.4 (5.4.0.1106.82) bionic; urgency=medium

  * Bump ABI 5.4.0-1106

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 17:29:09 -0300

linux-meta-gcp-5.4 (5.4.0.1105.81) bionic; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 30 Apr 2023 21:24:45 -0400

linux-meta-gcp-5.4 (5.4.0.1104.80) bionic; urgency=medium

  * Bump ABI 5.4.0-1104

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 20:35:50 -0300

linux-meta-gcp-5.4 (5.4.0.1103.79) bionic; urgency=medium

  * Bump ABI 5.4.0-1103

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 04:44:34 -0400

linux-meta-gcp-5.4 (5.4.0.1102.78) bionic; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 20 Mar 2023 12:29:39 -0700

linux-meta-gcp-5.4 (5.4.0.1101.77) bionic; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Feb 2023 02:44:25 -0500

linux-meta-gcp-5.4 (5.4.0.1100.76) bionic; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 13:03:39 -0800

linux-meta-gcp-5.4 (5.4.0.1099.75) bionic; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Jan 2023 05:01:16 -0500

linux-meta-gcp-5.4 (5.4.0.1098.74) bionic; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:27:42 -0300

linux-meta-gcp-5.4 (5.4.0.1097.73) bionic; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 02 Dec 2022 10:27:41 -0300

linux-meta-gcp-5.4 (5.4.0.1096.72) bionic; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Nov 2022 06:12:10 -0300

linux-meta-gcp-5.4 (5.4.0.1093.71) bionic; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Oct 2022 20:57:16 -0400

linux-meta-gcp-5.4 (5.4.0.1092.70) bionic; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 15:15:03 -0300

linux-meta-gcp-5.4 (5.4.0.1090.69) bionic; urgency=medium

  * Bump ABI 5.4.0-1090

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Oct 2022 03:32:33 -0400

linux-meta-gcp-5.4 (5.4.0.1089.68) bionic; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 27 Sep 2022 22:18:02 -0400

linux-meta-gcp-5.4 (5.4.0.1088.67) bionic; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Sep 2022 02:44:53 -0400

linux-meta-gcp-5.4 (5.4.0.1087.66) bionic; urgency=medium

  * Bump ABI 5.4.0-1087

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 19 Aug 2022 02:42:34 -0400

linux-meta-gcp-5.4 (5.4.0.1086.65) bionic; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 13:58:05 -0300

linux-meta-gcp-5.4 (5.4.0.1085.64) bionic; urgency=medium

  * Bump ABI 5.4.0-1085

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 23 Jul 2022 04:32:56 -0400

linux-meta-gcp-5.4 (5.4.0.1084.63) bionic; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Jul 2022 00:39:47 -0400

linux-meta-gcp-5.4 (5.4.0.1081.62) bionic; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 04:31:27 -0400

linux-meta-gcp-5.4 (5.4.0.1080.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:11:28 -0300

linux-meta-gcp-5.4 (5.4.0.1078.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 20:14:24 -0300

linux-meta-gcp-5.4 (5.4.0.1076.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 04:26:40 -0400

linux-meta-gcp-5.4 (5.4.0.1075.58) bionic; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 May 2022 02:37:19 -0400

linux-meta-gcp-5.4 (5.4.0.1073.57) bionic; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Apr 2022 00:09:13 -0400

linux-meta-gcp-5.4 (5.4.0.1072.56) bionic; urgency=medium

  * Bump ABI 5.4.0-1072

  * Miscellaneous Ubuntu changes
    - [packaging] Build for arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Apr 2022 03:40:45 -0400

linux-meta-gcp-5.4 (5.4.0.1071.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 04:02:33 -0400

linux-meta-gcp-5.4 (5.4.0.1069.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 01:24:54 -0400

linux-meta-gcp-5.4 (5.4.0.1068.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1068

  * Miscellaneous Ubuntu changes
    - Ubuntu-gcp-5.4-5.4.0.1066.51

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gcp-5.4-5.4.0.1067.52' into gcp-5.4

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 02:31:27 -0400

linux-meta-gcp-5.4 (5.4.0.1067.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 10:37:36 +0100


