=== debian/control ===
Source: linux-meta-gcp-5.4
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-gcp-5.4-headers-5.4.0-1106,
 linux-headers-5.4.0-1106-gcp,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/bionic -b gcp-5.4

Package: linux-headers-gcp
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel headers
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel headers available.

Package: linux-image-gcp
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp, linux-modules-extra-${kernel-abi-version}-gcp
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Description: Google Cloud Platform (GCP) Linux kernel image
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel image available.

Package: linux-modules-extra-gcp
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel extra modules
 This package will always depend on the latest Google Cloud Platform (GCP)
 extra modules package available.

Package: linux-tools-gcp
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel tools
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel tools available.

Package: linux-gcp
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
Provides: kernel-testing--linux-gcp-5.4--full--gcp, kernel-testing--linux-gcp-5.4--full--preferred, kernel-testing--linux-gcp-5.4--modules-extra--gcp, kernel-testing--linux-gcp-5.4--modules-extra--preferred,
Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
 This package will always depend on the latest complete Google Cloud Platform
 (GCP) Linux kernel and headers.

Package: linux-headers-gcp-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel headers
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel headers available.

Package: linux-image-gcp-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp, linux-modules-extra-${kernel-abi-version}-gcp
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Description: Google Cloud Platform (GCP) Linux kernel image
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel image available.

Package: linux-modules-extra-gcp-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel extra modules
 This package will always depend on the latest Google Cloud Platform (GCP)
 extra modules package available.

Package: linux-tools-gcp-edge
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel tools
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel tools available.

Package: linux-gcp-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-gcp-edge (= ${binary:Version}), linux-headers-gcp-edge (= ${binary:Version})
Provides:    
Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
 This package will always depend on the latest complete Google Cloud Platform
 (GCP) Linux kernel and headers.
