## linux-meta-gcp-5.4 5.4.0.1107.83

=== debian/changelog ===
linux-meta-gcp-5.4 (5.4.0.1107.83) bionic; urgency=medium

  * Bump ABI 5.4.0-1107

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 02 Jun 2023 04:47:56 -0400
