=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gcp-5.4-headers-5.4.0-1106,
- linux-headers-5.4.0-1106-gcp,
+ linux-gcp-5.4-headers-5.4.0-1107,
+ linux-headers-5.4.0-1107-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/bionic -b gcp-5.4
 
 Package: linux-headers-gcp
